File: dist.ini

package info (click to toggle)
libcatalyst-actionrole-requiressl-perl 1.00-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid
  • size: 196 kB
  • sloc: perl: 1,473; makefile: 2
file content (24 lines) | stat: -rw-r--r-- 487 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
name    = Catalyst-ActionRole-RequireSSL
abstract = Force an action to be (in)secure only.
version = 1.00
author  = Simon Elliott <cpan@papercreatures.com>
license = Perl_5
copyright_holder = Simon Elliott

[@Filter]
-bundle = @Classic
-remove = MakeMaker

[Prereqs]
Moose::Role = 0
Catalyst::Controller::ActionRole = 0
Catalyst::Test = 0
namespace::autoclean = 0
Catalyst::Action::RenderView = 0
parent = 0
Catalyst::Runtime = 5.8

[ModuleInstall]
[Repository]
[NextRelease]
[MetaJSON]